package projectEQ2440.QRcode.mask;


class Mask101 extends Mask {

	public Mask101() {
		this.index = 5;  
	}
	
	@Override
	public boolean value(int i, int j) {
		return (i*j)%2 + (i*j)%3 == 0;
	}

}
